Jump to content

ral6387

Members
  • Content Count

    11
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ral6387

  • Rank
    Newbie
  • Birthday 04/28/1966

Contact Methods

  • Website URL
    http://
  • ICQ
    0

Profile Information

  • Location
    ITALIA
  • Interests
    HI-TEACH / MOTO-SCOOTER / BENESSERE /
  • Your Current Device(s)
    Ipaq 614c Business Navigator
  1. ral6387

    WM 6.1 on 614c

    works well? no problem? how do I install it? and especially how to cook? I want to build one in Italian. there is a new version on XDA :D
  2. I found the solution to the problem ............. bluetooth earphones profile a2dp; gone all problems.
  3. the relise of boot loader is 1.01.00, but the Rom apparently not been updated, relise of Rom is in January 2008, while that is published in April 2008. I insist on my idea that something is not working
  4. Dear Paul I don't know who to ask more, the problem can not solve is that dell'update of Rom. there who does and who does not, I am one of those to whom does not work. wanted to have an opinion from you, you know something of this problem. s.o. pc xp sp2 without firewall, spyware ecc ecc thank you
  5. again tried and continuous not to work. selected on the ppc advanced usb connection, and the result is a beautiful error 402 " impossible to communicate with the device " :D I have detached all, firewall, anti spam, anti spyware, antivirus but nothing to be done. I would not like that it was an alone problem of the version in Italian.
  6. update successfully!!!!!!!! but as you have done??? they are days that I try without any risult there. I have contacted the assistance HP and they have told them me that they know of the problem. tell me, tell me, tell me.............................. I am curious.
  7. hi, I have from few this device and problems already rise. he has gone out from not very the update of the ita rom from 1.00.07 to 1.01.00. the problem is that the operation doesn't work. in the specific one happens how much it follows: connection activesync ok, launching the prg of update, the current version and the future version he is correctly seen, but when it is selected before, after an instant of attended activesync it is disconnected, the system tries to establish a connection lan, but not succeeding suits us to abend, interrupting the trial. if I have to be sincere, I didn't think about finding some problems of the so early kind and spore everything with hp. has someone had the same problem??? has you he succeeded in resolving him/it??? thanks to everybody [italian translate] salve, ho da poco questo device e già sorgono problemi. è uscita da non molto l'update della rom da 1.00.07 a 1.01.00. il problema è che l'operazione non funziona. nello specifico succede quanto segue: connessione activesync ok, lanciando il prg di update, viene visto correttamente la versione corrente e la versione futura, ma quando si seleziona avanti, dopo un attimo di attesa si disconnette activesync, il sistema tenta di stabilire una connessione lan, ma non riuscendoci va in abend, interrompendo il processo. se devo essere sincero, non pensavo di trovare dei problemi del genere cosi presto, e spora tutto con hp. qualcuno ha avuto lo stesso problema ??? è riuscito a risolverlo ??? grazie a tutti sistema operativo su pc - xp sp2 activesync - versione 4.5
  8. ral6387

    ipaq 614c case

    they have finally gone out!!!! :D http://www.ADVERTISING SPAM.com/catalog/index.php?cPa...200000_11000170
  9. ral6387

    ipaq 614c case

    Hi to everybody I have from a little purchased an ipaq 614c, and I was looking for a hard case to protect it from the accidental bumps. are addressed toward a hard case, in how much I have already had him with the my old P3600, and I have to say that he has saved me a lot of times. the only problem is that they don't find around. can someone lend me a hand?? I have already consulted the usual ones, proporta, brando, p-dair, noreve, krusell but nothing to do. (sorry for my bad english, i have used the translator) tanks
  10. thanks of the fastest answer. you say that in net it is not succeeded in reperire the version originates them? gia they are enrolled to the cluimate ones, but in the situated one the last one relise of the rom is found alone. on purpose of the problem of the gps you do not know null? you do not know at all if it derives from the relise of the rom? I ask these things why on the situated one of the imate ones it does not give no answer to the problem; quite in the faq it gives false information. thanks to all
  11. hello boys from I have little mounted the new relise of the rom for imate sp3 ver 2.4.33.11. I do not succeed in no way to make to work tomtom5 with maps ver 5,62, does not see to me in gps although the telephone finds it. I have found in much situated who says that it is guilt of the new relise of the rom. you that you say?????? someone knows if puo to make a downgrade the version it originates them that is the 1,2,33,11? if!!! where it can be found? excused to all these questions but I do not know more what to make. someone help me!!!!! :cry: :cry: :cry: :cry:
×

Important Information

By using this site, you agree to our Terms of Use.